Ext.define("IceCap2.ux.form.panel.fusionChart", {

	xtype: "FUSIONCHART",

	extend: "Ext.panel.Panel",

	bodyBorder:false,

	header:false,

	width:500,

	height:500,

	bodyPadding: 5,

	initComponent: function() {

		var i_self = this;
		i_self.callParent();
	}
});
